Commit 666f421e authored by Max Bebök's avatar Max Bebök

#55 i'm stupid

parent 412e5882
......@@ -20,7 +20,7 @@ class Renderer_Check
{
const context = this.checkWebGL2();
if(context) {
if(!context) {
swal({
title: "WebGL2 is not supported",
html: "Ice-Spear requires OpenGL 3.3 or higher.<br/>"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment